<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>商品詳細</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- CSSの読み込み -->
		<link href="css/common.css" rel="stylesheet" type="text/css" />
        <link href="css/detail.css" rel="stylesheet" type="text/css" />
       
</head>

<body>
<header class="page-header">
<h1>
	<a href="home.html">
		<img class="logo" src="img/header.img" alt="画像１">
	</a>
</h1>

<nav>
	<class="main-nav">
		<a href="news.html">　お知らせ　</a>
		<a href="buy.html">　メニュー　</a>
		<a href="MyPage.html？">　会員情報　</a>
		<a href="login.html">　ログアウト　</a>
		<!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
</class>
</nav>
</header>

<h2>スパゲッティ</h2>
<h3>属性説明。濃厚パスタ。おすすめ。うまい。うまい。</h3>


<!-- <div class="wrapper grid">
    <div class="item">
	<a href="detail.html">
        <img src="item.img/item1.jpg" alt="料理画像1"></a>
        <p>カルボナーラ</p>
        <p>1000円</p>
        </a>
    </div> -->

    <div class="flex">
        <figure class="image"><img src="https://picsum.photos/id/237/960/540" alt="料理画像1"></figure>
        <div class="right">
          <p class="title">カルボナーラ</p>
          <p class="price">1000円</p>
          <p class="text">商品説明。濃厚パスタ。おすすめ。うまい。うまい。商品説明。商品説明。商品説明。商品説明。商品説明。商品説明。</p>
          
          <form action=" " method=" " name=" ">
          <div class="span7 text-center">
            <button type="button" class="btn btn-outline-warning">注文する！</button>
        </div>
        </form>
        
        </div>
      </div>
   
    
</div>



</body>

</html>